<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2024-05-31 14:59:37.000-->
  <integer default_cbs_state="1"/>
  <!--2024-05-31 14:59:37.000-->
  <string display_channel_default_off="919,920"/>
  <!--2024-05-31 14:59:37.000-->
  <string show_channel_settings="true"/>
  <!--2024-05-31 14:59:37.000-->
  <string show_master_toggle="true"/>
</resources>
